# -*- encoding: utf-8 -*-
# stub: airbrussh 1.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "airbrussh".freeze
  s.version = "1.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/mattbrictson/airbrussh/issues", "changelog_uri" => "https://github.com/mattbrictson/airbrussh/releases", "homepage_uri" => "https://github.com/mattbrictson/airbrussh", "source_code_uri" => "https://github.com/mattbrictson/airbrussh" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Matt Brictson".freeze]
  s.bindir = "exe".freeze
  s.date = "2020-02-05"
  s.description = "A replacement log formatter for SSHKit that makes Capistrano output much easier on the eyes. Just add Airbrussh to your Capfile and enjoy concise, useful log output that is easy to read.".freeze
  s.email = ["airbrussh@mattbrictson.com".freeze]
  s.files = [".".freeze, "./.github".freeze, "./.github/release-drafter.yml".freeze, "./.github/workflows".freeze, "./.github/workflows/push.yml".freeze, "./.gitignore".freeze, "./.rubocop.yml".freeze, "./.travis.yml".freeze, "./CHANGELOG.md".freeze, "./CODE_OF_CONDUCT.md".freeze, "./CONTRIBUTING.md".freeze, "./Gemfile".freeze, "./Guardfile".freeze, "./LICENSE.txt".freeze, "./README.md".freeze, "./Rakefile".freeze, "./UPGRADING-CAP-3.5.md".freeze, "./airbrussh.gemspec".freeze, "./appveyor.yml".freeze, "./bin".freeze, "./bin/console".freeze, "./bin/setup".freeze, "./bin/test_all.rb".freeze, "./lib".freeze, "./lib/airbrussh".freeze, "./lib/airbrussh.rb".freeze, "./lib/airbrussh/capistrano".freeze, "./lib/airbrussh/capistrano.rb".freeze, "./lib/airbrussh/capistrano/tasks.rb".freeze, "./lib/airbrussh/colors.rb".freeze, "./lib/airbrussh/command_formatter.rb".freeze, "./lib/airbrussh/configuration.rb".freeze, "./lib/airbrussh/console.rb".freeze, "./lib/airbrussh/console_formatter.rb".freeze, "./lib/airbrussh/delegating_formatter.rb".freeze, "./lib/airbrussh/formatter.rb".freeze, "./lib/airbrussh/log_file_formatter.rb".freeze, "./lib/airbrussh/rake".freeze, "./lib/airbrussh/rake/context.rb".freeze, "./lib/airbrussh/version.rb".freeze, "./lib/sshkit".freeze, "./lib/sshkit/formatter".freeze, "./lib/sshkit/formatter/airbrussh.rb".freeze, "./test".freeze, "./test/airbrussh".freeze, "./test/airbrussh/capistrano".freeze, "./test/airbrussh/capistrano/tasks_test.rb".freeze, "./test/airbrussh/capistrano_test.rb".freeze, "./test/airbrussh/colors_test.rb".freeze, "./test/airbrussh/command_formatter_test.rb".freeze, "./test/airbrussh/configuration_test.rb".freeze, "./test/airbrussh/console_formatter_test.rb".freeze, "./test/airbrussh/console_test.rb".freeze, "./test/airbrussh/delegating_formatter_test.rb".freeze, "./test/airbrussh/formatter_test.rb".freeze, "./test/airbrussh/log_file_formatter_test.rb".freeze, "./test/airbrussh/rake".freeze, "./test/airbrussh/rake/context_test.rb".freeze, "./test/airbrussh/version_test.rb".freeze, "./test/airbrussh_test.rb".freeze, "./test/minitest_helper.rb".freeze, "./test/sshkit".freeze, "./test/sshkit/formatter".freeze, "./test/sshkit/formatter/airbrussh_test.rb".freeze, "./test/support".freeze, "./test/support/coveralls.rb".freeze, "./test/support/mocha.rb".freeze, "./test/support/rake_task_definition.rb".freeze]
  s.homepage = "https://github.com/mattbrictson/airbrussh".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.1.2".freeze
  s.summary = "Airbrussh pretties up your SSHKit and Capistrano output".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<sshkit>.freeze, [">= 1.6.1", "!= 1.7.0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.17"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.10"])
    s.add_development_dependency(%q<minitest-reporters>.freeze, ["~> 1.1"])
    s.add_development_dependency(%q<mocha>.freeze, ["~> 1.2"])
  else
    s.add_dependency(%q<sshkit>.freeze, [">= 1.6.1", "!= 1.7.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.17"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.10"])
    s.add_dependency(%q<minitest-reporters>.freeze, ["~> 1.1"])
    s.add_dependency(%q<mocha>.freeze, ["~> 1.2"])
  end
end
